 .u-section-1 {
  min-height: 657px;
}

.u-section-1 .u-image-1 {
  height: 657px;
  object-position: 50% 0.44%;
  background-position: 50% 19.23%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: brightness(0.6);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -519px calc(((100% - 1140px) / 2) + 475px) 0 calc(((100% - 1140px) / 2) + 15px);
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  margin: 177px auto 0 calc(((100% - 1140px) / 2) + 15px);
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-weight: normal;
  margin: -181px calc(((100% - 1140px) / 2) + 492px) 238px calc(((100% - 1140px) / 2) + 15px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 290px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 307px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2) + 30px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 87px);
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 572px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
    margin-top: -408px;
    margin-right: calc(((100% - 340px) / 2) + -13px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 181px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: -190px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 578px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 787px;
  margin: 48px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 34px 43px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin-left: 43px;
  margin-right: 43px;
  margin-bottom: 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 51px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 231px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  width: 866px;
  margin: 46px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 58px;
  height: 58px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 46px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 337px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 787px;
  margin: 48px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 34px 43px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  width: 776px;
  margin: 28px auto 48px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 42px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 320px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 787px;
  margin: 48px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 34px 43px 48px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 316px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 44px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 145px;
  grid-gap: 30px 30px;
}

.u-section-6 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 24px;
  height: 24px;
  background-image: none;
  margin: 11px auto 0;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 24px;
  height: 24px;
  background-image: none;
  margin: 11px auto 0;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 24px;
  height: 24px;
  background-image: none;
  margin: 11px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 298px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-right: auto;
  }

  .u-section-6 .u-list-1 {
    margin-top: 46px;
    margin-bottom: 56px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 324px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 46px;
    margin-right: 127px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 42px;
    margin-bottom: 55px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-btn-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 449px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-3 {
    font-size: 1.125rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 717px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-7 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 0;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
  padding: 25px 20px;
}

.u-section-7 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 140px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-link-2 {
  font-weight: 700;
  padding: 25px 20px;
}

.u-section-7 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 140px;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-3 {
  font-weight: 700;
  padding: 25px 20px;
}

.u-section-7 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 140px;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-4 {
  font-weight: 700;
  padding: 25px 20px;
}

.u-section-7 .u-icon-4 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 140px;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 20px 20px;
}

.u-section-7 .u-accordion-link-5 {
  font-weight: 700;
  padding: 25px 20px;
}

.u-section-7 .u-icon-5 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 140px;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
}